.banners-slider.swiper {
	overflow: visible;
}

.banners-slider__img {
	position: relative;
	display: block;
	height: 100%;
	max-height: 500px;
	overflow: hidden;
	aspect-ratio: 3.4 / 2;
}

.banners-slider__img img {
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
	height: 100%;
}
